Can't build (1.3.0)?

Help
ojb
2007-06-08
2013-04-30
  • ojb
    ojb
    2007-06-08

    make -f Makefile.configure
    aclocal
    aclocal: `configure.ac' or `configure.in' is required
    make: *** [aclocal.m4] Error 1

    Anyone?

     
    • ojb
      ojb
      2007-06-14

      hm.. configure.in is missing form the tar.gz file.. you might fix that :)